---
references:
- id: Poore2019Codebraid
  accessed:
    - year: 2023
      month: 7
      day: 14
  author:
    - family: Poore
      given: Geoffrey M.
  citation-key: Poore2019Codebraid
  container-title: Proceedings of the 18th Python in Science Conference
  DOI: 10.25080/Majora-7ddc1dd1-008
  issued:
    - year: 2019
  page: 54-61
  title: 'Codebraid: Live Code in Pandoc Markdown'
  type: article-journal
  URL: https://conference.scipy.org/proceedings/scipy2019/geoffrey_poore.html
...
